@charset "utf-8";
/* CSS Document */

@import url("../common/css/fuentes.css");

body {
	margin: 0;
	padding: 0;
	font-family: "cabinbold";
}

/* ESTRUCTURA GENERAL */
.ggd_contenedorGeneral{
	width: 100%;
	height: auto;
	margin: 0px auto 0 auto;
}

header {
	display: table;
	width: 100%;
	height:110px;
	border-bottom-style: solid;
	border-bottom-width: 10px;
	position: relative;
	color: #FFF;
	
}
.ggd_contenido {
	width: 100%;
	height: auto;
	min-height: 700px;
	padding: 0%;
	border-bottom-style: solid;
	border-bottom-width: 10px;
	position: relative;
	margin: 0 auto;
	background-color: #F3F2F3;
}

/* ELEMENTOS HEADER */

.ggd_icon {
	width: 100px;
	height:100px;
	display: inline-block;
	vertical-align: top;
	margin: 13px 0px 0px 10px;
	padding: 0px;
	line-height: 160px;
	text-align:center;
	font-size:1.2em;
}

.ggd_nombre {
	width: 100px;
	height:50px;
	/*border-radius: 0 0 10px 10px;*/
	margin: 0;
	position: absolute;
	left: 35px;
	top: -10px;
	text-align: center;
	font-size: 1.11em;
	line-height:50px;
	padding:0 10px 0 10px;
	
}

/* ELEMENTOS CONTENIDO */

.ggd_flechaVolver, .ggd_flechaAvanzar {
	width: 50px;
	height: 50px;
	position: absolute;
	top:42%;
	cursor: pointer;
	z-index:99;
}
.ggd_flechaVolver_h, .ggd_flechaAvanzar_h{
	width:50px;
	height:50px;
	position:absolute;
	bottom:30px;
	z-index:99;
	display:inline-block;
	cursor: pointer;
	}
.ggd_flechaVolver_h{
	left:46%;
	}
.ggd_flechaAvanzar_h{
	right:46%;
	}
.ggd_flechaVolver {

}

/*.ggd_flechaVolver:hover {
	/*background-image: url(../skins/M_GGD/img/flechaV.png);
}*/

.ggd_flechaAvanzar {
	right: 0px;
}
.ggd_flechaVolver {
	left: 0px;
}
/*.ggd_flechaAvanzar:hover {
	/*background-image: url(../skins/M_GGD/img/flechaA.png);
}*/

video {
	/*width: 100%;*/
	height: auto;
	margin: 0 auto;
}

/* TEXTOS */

h1 {
	font-size: 2.6em;
	height: auto;
	width:90%;
	display: inline-block;
	margin:7px 0 0 20px;
	display: table-cell;
	vertical-align: middle;
}

h2 {
	color:#3A3838;
	display: inline-block;
	vertical-align: top;
	margin: 15px 0px 20px 0px;
	font-size: 2em;
}
p {
	font-size: 3.5em;
	line-height: 1em;

}
/* OBJETIVOS */
.ggd_contenedorObjetivos {
	width:98%;
	height:580px;
	min-height:70px;
	margin:0 auto;
	text-align: left;
	background-color: #FFF;
	font-family: 'cabinregular';
}
#ggd_text_exp{
	font-family: 'cabinregular';
	text-align:right;
	font-size:1.2em;
	color: #2A363F;
	width:98%;
	margin:auto auto;
	height: 45px;
	line-height:45px;
}
#ggd_text_exp_img{
	height: 20px;
	width:auto;
	vertical-align: middle;
	margin-left: 2px;
	}
/*BOTONES*/
/*#boton{
	height: 50px;
	width:150px;
	line-height:50px;
	font-size:2.3em;
	color:#FFF;
	background-color:#999;
	border-bottom: 6px solid #ccc;
	border-left: 6px solid #ccc; 
	border-top: 6px solid #7b7c81;
	border-right: 6px solid #7b7c81;
	display: block;
	margin:auto;
	top: -15px;
	position: relative;
	cursor:pointer;
	}
#boton:hover{
	border-bottom: 6px solid #7b7c81;
	border-left: 6px solid #7b7c81; 
	border-top: 6px solid #ccc;
	border-right: 6px solid #ccc;

	}
#boton:active{
	border-bottom: 6px solid #ccc;
	border-left: 6px solid #ccc; 
	border-top: 6px solid #333;
	border-right: 6px solid #333;
	background:#7b7c81;
	
	}*/